body {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
	color: #666;
	background:#fff;
	font-size:110%;
}
.uk-margin-xsmall-bottom {
  margin-bottom: 5px !important;
}
.uk-margin-xsmall-left {
  margin-left: 5px !important;
}
.uk-margin-xsmall-right {
  margin-right: 5px !important;
}
.uk-cover-container img, .uk-cover-container video, .uk-cover-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    object-fit: cover;
    object-position: left;
}
.logo-text .uk-h3 {
	font-size:130%;
}
.uk-disabled .uk-button-muted {
	color:#888 !important;
}
.slideshow {
	background-image: url("bg.jpg");
	background-image: url("bg.webp");
	border-radius:10px;
	overflow:hidden;
	margin-top:10px;
	margin-bottom:10px;
}
.uk-width-2xlarge {
	width:390px !important;
}
.anchor-div > ul > li {
	list-style-type: decimal !important;
	margin:0 !important;
}
.anchor-div > ul > li+li {
	margin-top:10px !important;
}
.anchor-div > ul > li ul {
	margin-top:10px !important;
}
.anchor-div > ul > li ul li {
	list-style-type: disc !important;
	margin:0 !important;
}
.anchor-div > ul > li ul li+li {
	margin-top:10px !important;
}

pre {
  font: 1.1rem;
	position:relative;
}
pre div {
	position:absolute;
	top:-50px;
	padding:10px 20px;
	width:auto;
	border-radius:5px;
}
img {
	height:auto !important;
}
.main p img {
	height:auto !important;
	margin-bottom:20px;
}
li pre {
	margin:15px 0 0px;
}
.main li {
	margin-bottom:25px;
}
pre
.index-slider img {
	padding:5px;
	border:1px solid #eee;
	border-radius:5px;
	cursor:pointer;
}
.main  li + li {
	margin-top:10px;
}
.main p a, .main li a:not(.uk-accordion-title), .main li.uk-open > a.uk-accordion-title, .main td a {
	color: #ED5200;
}
.main #cf_table td a {
	color:#555;
	font-weight:500;
	font-family: "Roboto Condensed", sans-serif;
}
.main #cf_table td a .uk-text-warning, .main #cf_table td a:hover .uk-text-warning {
	color:#CD5400 !important;
}
a.uk-link-heading,
.uk-link-heading a,
.uk-link-toggle .uk-link-heading {
  color: #333 !important;
}
.main a:hover, .main #cf_table td a:hover, a.uk-link-heading:hover {
	color: #CD5400 !important;
}
.uk-breadcrumb li:last-child a, .uk-breadcrumb li:last-child a:hover {
	color: #CD5400 !important;
	cursor:text;
}
.footer .uk-grid-divider {
  margin-left: -40px;
}
.footer .uk-grid-divider > * {
  padding-left: 40px;
}
.footer .uk-grid-divider > :not(.uk-first-column)::before {
  left: 20px;
}
.footer .uk-card:before {
	display:none !important;
}
@media (min-width:640px) {
	.corner {
		position:relative; 
		right:-30px; 
	}
}
@media (max-width:639.99px) {
	.social-bg-hover {
		display:none !important;
	}
	.corner {
		position:relative; 
		right:-15px; 
	}
	h1.uk-text-danger.uk-margin-small-bottom.uk-h2,h2.uk-text-danger.uk-margin-small-bottom {
		margin-top:36px !important;
	}
}
@media (min-width:960px) {
	body {
		padding:20px 0;
	}
	.wrapper {
		width:94%;
		max-width:1400px;
		margin:0px auto;
		overflow:hidden;
	}
	.wrapper .underslider .uk-container {
		padding-left: 40px !important;
		padding-right: 40px !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
		max-width:100%;
	}
	.wrapper .index-two .uk-container, .wrapper .index-slider .uk-container {
		padding-left: 0px !important;
		padding-right: 0px !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
		max-width:100%;
	}
	.wrapper .navigation .uk-container, .wrapper .header .uk-container {
		padding-left: 10px !important;
		padding-right: 10px !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
		max-width:100%;
	}
	.wrapper .footer .uk-container {
		padding-left: 20px !important;
		padding-right: 20px !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
		max-width:100%;
	}
	.wrapper .content .uk-container {
		padding-left: 10px !important;
		padding-right: 10px !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
		max-width:100%;
	}
	.navigation {
		border-radius:10px;
		margin-bottom:0px;
	}
	.footer {
		border-radius:10px;
	}
	.navigation.uk-sticky-fixed {
		border-top-left-radius:0px;
		border-top-right-radius:0px;
		backdrop-filter: blur(10px) !important;
	}
	.corner {
		position:relative; 
		right:-10px; 
		border-top-right-radius:10px; 
		border-bottom-right-radius:10px;
	}
	.corner:before {
		position:absolute; 
		left:-24px; 
		content:"";
		display:block;
		width:25px;
		height:100%;
		background:#393E46;
		clip-path: polygon(98% 0%, 100% 0%, 100% 100%, 0% 100%);
	}
	.navigation.uk-sticky-fixed, .navigation.uk-sticky-fixed .corner {
		border-top-left-radius:0px;
		border-top-right-radius:0px;
	}
	.uk-border-radius {
		border-radius:10px;
	}
	
	/*
	.content {
		background:#fff;
		border-left:1px solid #eee;
		border-right:1px solid #eee;
	}
	.content .uk-container {
		padding-left: 30px !important;
		padding-right: 30px !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
		max-width:100%;
	}*/
}
.navigation .enter svg, .navigation .login svg {
	width:26px;
	height:26px;
	position:relative;
	bottom:-2px;
}
.navigation .register svg, .navigation .username svg {
	width:22px;
	height:22px;
}
.uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle {
	font-family: "Roboto Condensed", sans-serif;
	font-optical-sizing: auto;
	font-size: 1rem;
	font-weight: 500;
	color: #666;
}
h1,h2,h3,h4.uk-h3,.uk-h3,.uk-h2,.uk-h1,.uk-h4, .uk-accordion-title {
  font-family: "Roboto Condensed", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
	color: #393E46;
}
.main h4 {
	margin-top:30px;
	font-family: "Roboto Condensed", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
	color: #393E46;
	font-size:22px;
}
.index-slider picture {
	cursor:pointer;
}
.main .uk-button, .sidebar .uk-button {
	border-radius:10px;
}
.content {
	position:relative;
}
pre,code {
	background:#eee;
	position:relative;
	overflow:visible;
	word-break: break-all;
}
pre div {
	font-size:18px;
	border:1px solid #32D296;
}
code {
	white-space: break-spaces !important;
	display:block !important;
}
.logo-text * {
	line-height:1;
}
.logo-text .uk-text-large {
	letter-spacing:1.5px;
}
[class*="social-"] [class*="soc-"] {
  height: 25px !important;
  width: 25px !important;
  line-height: 22px !important;
	background:transparent !important;
	border-radius:3px;
}
[class*="social-"] .soc-vkontakte img, [class*="social-"] .soc-vkontakte svg {
	width:20px !important;
	height:20px !important;
}
.uk-section-blue {
	background:#2e394b;
}
.covert {
	display:none;
}
.uk-navbar-right {
	gap: 10px;
}
.uk-tooltip {
  font-size: 1rem !important;
	font-weight:400;
}
.uk-navbar-nav li a {
	color:#777;
}
.uk-navbar-nav li a:hover, .uk-navbar-nav li.uk-active a {
	color:#393E46;
}
.uk-navbar-nav .uk-navbar-dropdown .uk-nav li + li {
	border-top:1px solid #ccc;
}
.uk-navbar-nav .uk-navbar-dropdown .uk-nav li a {
	padding:10px 15px;
	font-weight:400;
	color:#777;
}
.uk-navbar-nav .uk-navbar-dropdown .uk-nav li a:hover {
	padding:10px 15px;
	font-weight:400;
	color:#E95603;
}
.uk-navbar-nav .uk-navbar-dropdown .uk-nav li.uk-active a {
	background:#fff;
	color:#E95603;
	cursor:text;
}
.uk-navbar-nav .uk-navbar-dropdown .uk-nav li:last-child.uk-active a {
	border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
}
.uk-navbar-nav .uk-navbar-dropdown .uk-nav li:first-child.uk-active a {
	border-top-right-radius:4px;
	border-top-left-radius:4px;
}
.uk-navbar-nav .uk-navbar-dropdown {
	border-radius:4px;
}
.underslider .uk-card {
	transition:all 1s;
}
.underslider .uk-card:hover {
	background:#EEEEEE;
}
.underslider .uk-card:hover h3, .underslider .uk-card:hover p {
	color:#393E46;
}
.underslider .uk-card:hover h3, .underslider .uk-card:hover p a {
	color:#ED5200;
}
.underslider .uk-card .uk-button-default {
	position:relative;
}
.underslider > div > div > div:first-child .uk-card .uk-button-default:before {
	position:absolute;
	content:"/";
	display:block;
	color: #ED5200;
	font-size:60px;
	top: 50%; 
	left: 0%;
	width:100%;
	text-align:center;
	z-index:1;
	margin-top:-2px;
}
.underslider > div > div > div:first-child .uk-card:hover .uk-button-default:before {
	color: #ffffff;
}
.underslider .uk-card .uk-button-default {
	transition:all 1s;
}
.underslider .uk-card:hover .uk-button-default {
	background:#393E46;
	transform: rotate(360deg);
}
.uk-divider-icon {
    position: relative;
    height: 35px;
    background-image: url("divider.png");
		background-image: url("divider.webp");
    background-repeat: no-repeat;
    background-position: 50% 50%;
		background-size:30px;
}
.uk-breadcrumb svg {
	position:relative;
	top:-4px;
}
.uk-breadcrumb > :nth-child(n+2):not(.uk-first-column)::before {
    content: "/";
    display: inline-block;
    margin: 0 10px 0 calc(10px - 2px);
    font-size: 1rem;
    color: #999;
}
#vk_groups iframe, #vk_groups {
	width:100% !important;
	max-width:100% !important;
}
.tag-cloud .uk-button {
	font-size:13px !important;
	padding-left:10px;
	padding-right:10px;
}
.sidebar > div {
	padding:20px;
}
.uk-offcanvas-bar .shareon > ::before {
	background-size:16px;
	top:6px;
	left:6px;
}
.uk-offcanvas-bar .shareon > * {
	padding:6px;
	height:16px;
	min-width:16px;
}
/*--- pagination ---*/
.uk-pagination li {
	padding: 0px 2px !important;
}
.uk-pagination li.uk-first-column {
	margin-top: 10px !important;
}
.uk-pagination .uk-button {
	padding: 0px 16px 0px !important;
}
.uk-pagination .uk-button-primary {
	color: #ffffff !important;
}
.uk-pagination .ellipsis {
	padding: 14px 10px 0px !important;
	display:inline-block;
	font-size:22px !important;
}
.uk-pagination .uk-button-default,.uk-pagination .uk-button-default:hover,.uk-pagination .uk-button-default:focus {
	background-color: #ebf6f9;
	cursor: text !important;
	line-height:38px !important;
	border-color:transparent !important;
}
.uk-pagination .uk-button-muted {
	background-color: #d3d3d3;
	border:1.5px solid #d3d3d3 !important;
}
a.uk-button.uk-button-primary, a.uk-button-danger, a.uk-button-danger:hover, a.uk-button.uk-button-primary:hover {
	color:#fff !important;
}
#add-receiver svg {
	margin-bottom:4px !important;
}
ol.uk-list-collapse li {
	margin-bottom:10px !important;
}
.uk-navbar-nav li .uk-nav li:first-child a,.uk-navbar-nav li .uk-nav li:first-child a:hover {
	font-weight:bold;
}
.uk-alert-primary {
  background: #d8eafc !important;
  color: #1E87F0 !important;
}
.uk-alert-primary p {
  color: #1E87F0 !important;
}
.main .uk-list.uk-list-decimal > li {
	margin:0 !important;
}
.main .uk-list.uk-list-decimal > li+li {
	margin-top:12px !important;
}
.navigation.uk-background-muted.uk-sticky.uk-sticky-below.uk-sticky-fixed {
	background-color:rgba(238,238,238,0.5) !important;
    backdrop-filter: blur(10px) !important;
    -webkit-backdrop-filter: blur(10px) !important;
}
.navigation.uk-background-muted.uk-sticky.uk-sticky-below.uk-sticky-fixed .uk-navbar-container:not(.uk-navbar-transparent) {
	background-color:transparent !important;
}
.uk-light .uk-navbar-nav > li > a {
	color: rgba(255, 255, 255, 0.99) !important;
}